import request from '@/utils/request'
/** 学生端----------------------------------------------------------------------- */

//气瓶使用-领用
export function useRecord(data) {
  return request({
    url: '/bottle/useRecord/student',
    method: 'post',
    data: data
  })
}
//气瓶使用-归还
export function returnRecord(data) {
  return request({
    url: '/bottle/useRecord/editStudent',
    method: 'post',
    data: data
  })
}
